Page MenuHomePhabricator

Set the same OSPF weight on eqiad/codfw wavelenghts
Closed, ResolvedPublic

Description

To prepare the way to better traffic balancing on those links, for example with T263212.

Event Timeline

ayounsi triaged this task as High priority.Sep 18 2020, 7:38 AM
ayounsi created this task.
Restricted Application added a project: Operations. · View Herald TranscriptSep 18 2020, 7:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
ayounsi updated the task description. (Show Details)Sep 18 2020, 7:39 AM

Mentioned in SAL (#wikimedia-operations) [2020-09-21T12:38:50Z] <XioNoX> set same OSPF metric on both eqiad/codfw links - T263230

ayounsi closed this task as Resolved.Sep 21 2020, 12:43 PM